Font Awesome-Util kann nicht aktualisiert werden

  • Hallo,


    ich habe das VieCode Lexikon 6.0.0 RC 7 mit dem Font Awesome Util 1.0.0 RC 1 in Verwendung.


    Leider ist ein Update im Paket nicht vorgesehen, was voraussetzt, dass ich das Lexikon deinstalliere, um dessen requirement zu updaten.



    Könntest du das Paket updatebar machen? Das würde mir einiges an Arbeit ersparen (Lexikon-Einträge wegsichern, etc.)...



    Grüße

  • Du musst erst auf RC 2 aktualisieren. Findest du im Spender-Bereich. Werde es im Laufe des Tages aber noch auf den Paketserver legen.


    EDIT:


    Erledigt.

  • Bei mir dasselbe Font Awesome RC2 konnte ich vorher deinstallieren das Util nicht da es vom Lexikon abhängig ist. Jetzt ging die Installation des neuen 1.0.0, jetzt habe ich aber nichts mehr für die Icons im Editor. Fehlt da jetzt etwas ?

  • Die Font Awesome-Erweiterung (nicht das Util) enthält bewusst keine Update-Instruktionen und muss neu installiert werden. Das Util-Paket wiederum muss kumulativ aktualisiert werden.